<!--
   Exercise:
    Use CSS to display an iframe with no borders.

    <iframe src="https://www.w3schools.com" style="_____"></iframe> 
-->

<iframe src="https://www.w3schools.com" style="border:none;"></iframe> 